// creator  : weidu.exe (version 23600)
// argument : WOMAND.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~WOMAND~

IF ~~ THEN BEGIN 0 // from:
  SAY #9288 /* ~Greetings, fellow traveler. I have been entrusted to give this skull to they who are most worthy.~ */
  IF ~~ THEN EXTERN ~VOICE~ 24
END

IF ~~ THEN BEGIN 1 // from: VOICE:24.0
  SAY #9289 /* ~The recipient must be more heroic, charitable, courageous, and HUMBLE than anyone else living or dead. Are you such a person?~ */
  IF ~~ THEN EXTERN ~VOICE~ 25
END

IF ~~ THEN BEGIN 2 // from: VOICE:25.0
  SAY #9290 /* ~Truly you deserve this and whatever else it brings. You've the ego of a deity to believe yourself humble and yet claim to be better than all who have died. It will certainly make the bonding easier... though not for you!~ */
  IF ~~ THEN EXTERN ~VOICE~ 26
END

IF ~~ THEN BEGIN 3 // from: VOICE:25.1
  SAY #9291 /* ~The Godhead is rejected! Can there yet be hope? We shall see...~ */
  IF ~~ THEN EXTERN ~VOICE~ 27
END
